/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

@font-face {
    font-family: 'kg_love_you_through_itregular';
    src: url('../fonts/kgloveyouthroughit-webfont.eot');
    src: url('../fonts/kgloveyouthroughit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kgloveyouthroughit-webfont.woff2') format('woff2'),
         url('../fonts/kgloveyouthroughit-webfont.woff') format('woff'),
         url('../fonts/kgloveyouthroughit-webfont.ttf') format('truetype'),
         url('../fonts/kgloveyouthroughit-webfont.svg#kg_love_you_through_itregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.row.additions-list2:first-child {
    display: none;
}
.pagecontent .col-lg-6 { padding-left: 0 !important;}
@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	 table, 
	 thead, 
	 tbody, 
	 th, 
	 td, 
	 tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	 thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	 tr { border: 1px solid #ccc; }
 
	 td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		/*padding-left: 50%; */
		white-space: normal;
		text-align:left;
	}
 
	 td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	 td:before { content: attr(data-title); }
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */ 

.pagecontent img {
    height: auto !important;
    max-width: 100%;
}
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: inherit;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 230px;
  margin-bottom: 0;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  color:#fff;
  background-color:#a90e17;
  padding:10px;
 -webkit-box-shadow: -5px 0px 7px 0px rgba(50, 50, 50, 0.74);
-moz-box-shadow:    -5px 0px 7px 0px rgba(50, 50, 50, 0.74);
box-shadow:         -5px 0px 7px 0px rgba(50, 50, 50, 0.74);
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 230px;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  height: 230px;
}

.carousel-caption h2 {
font-family:'kg_love_you_through_itregular', Arial, Helvetica, sans-serif;
font-size:22px;
color: #FFF;
text-align: center;
letter-spacing: 3px;
margin: 0 0 10px;
}
.carousel-caption h2 a{ color:#fff;}
.carousel-caption p{ font-size:12px;}
.readmore-btn{ background-color:#78060c;font-size:11px;text-transform:uppercase;border:0;border-radius:0;padding:3px 10px;margin-top:5px;float:right}
.readmore-btn:hover{ background-color:#8b070e;}


.carousel-caption:after {
	right: 100%;
	top: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #a90e17;
	border-width: 15px;
	margin-top: -30px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.wrapper{ background-color:#fff;
-webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.54);
-moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 50, 0.54);
box-shadow:         0px 0px 12px 0px rgba(50, 50, 50, 0.54);
}
.top-right-section{ float:right}
.mobile-contact{ display:none;}
.contact-section{ float:right;position:relative;padding-right:60px;margin-top:15px;margin-right:90px;padding-top:5px;width:90%;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(148,169,196,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(148,169,196,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(148,169,196,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(148,169,196,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(148,169,196,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(148,169,196,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#94a9c4', GradientType=1 );
}

ul.address{ margin:0;padding:0;list-style:none;font-size:15px;float:right;}
ul.address li{ float:left;border-left:solid 1px #2A2A2A;line-height:15px;padding:0 5px;}
ul.address li a{ display:block;float:left;text-decoration:underline}
ul.address li a:hover{ text-decoration:none;}
ul.address li:first-child{ border:0}
ul.address li:last-child{ padding-right:0}
.phone-number {
font-size:28px;font-weight:bold;
color: #2C3C50;
margin: 0 0 0 0;
display:block;
text-align:right;
}
.book-image{ position:absolute;right:-90px;top:-5px;}
.searchBar-section{ padding-right:15px;margin-top:15px}
.searchBar-section h3{ font-size:21px;font-family:Georgia, "Times New Roman", Times, serif;text-align:right;margin:5px 0 0 0}
.search-form{ background: #E17062;padding:3px;position:relative;padding-right:82px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.search-form .input {
margin: 0;
padding: 7px;
border: none;
display: block;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.search-form .search-btn {
margin: 0;
padding: 0;
border: none;
border-spacing: 0;
background: #C43D25;
display: block;
font: normal 12px/24px Arial, Helvetica, sans-serif;
text-transform: uppercase;
color: #FFF;
text-align: center;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
width: 75px;
padding: 3px;
cursor: pointer;
position:absolute;right:3px;top:3px;
}

.middle-section{ padding:10px;}
.content-area{ width:60.555556%;padding-right:5px;}
.tag-line{ border:solid 1px #ddd;padding:10px 15px;margin:0;font-size:11px;}
h3.library-news-title {
font-family:Georgia, "Times New Roman", Times, serif;
color: #850B0B;
margin: 15px 0 10px;
font-weight:bold;
}


.sidebar{ width: 39.444445%;}
.widget{ margin-bottom:15px;}
.our-latest-additions{ background:#C78454 url("../images/latestadditions.png") no-repeat scroll 0 0 / 100% auto;padding:23px 0px 1px 0px;}
.our-latest-additions .row{ margin-left:0px;margin-right:0px;}
.our-latest-additions .col-xs-2{ padding-left:2px;padding-right:2px;}
.our-latest-additions img{ height:70px;}
.additions-list1{ padding-top:15px;}
.additions-list2 {
    background: rgba(0, 0, 0, 0) url("../images/rack.png") repeat-y scroll 0 0;
    height: 105px;
    padding: 21px 5px 0;
    }
    .additions-list3{ padding-top:35px;}
.link{ color:blue;font-size:12px;margin-top:10px;display:block;text-decoration:underline}
.social-media{ background:url(../images/menu_bg.jpg) no-repeat;padding:5px}
.social-media ul{ margin:0;padding:0;list-style:none}
.social-media ul li{ display:inline-block;margin-left:5px;}
.social-media ul li a{ display:inline-block;}

.footer{ margin-top:10px;}
.footer p { font-size:11px;color: #94A9C4;}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 767px) {
	
.our-latest-additions{ background-size:355px;width:355px;padding: 19px 0 0px}



.carousel {
  height: auto;
}
/* Declare heights because of positioning of img element */
.carousel .item {
  height: auto;
}
.carousel-inner > .item > img {
  position: inherit;
min-width:100%;
  height: auto;
}
.carousel-caption{ position:inherit;width:100%;}
.carousel .container{ padding:0}
.contact-section{ float:none;}
.mobile-contact{ display:block;margin-top:0}
.desktop-contact{ display:none;}
.navbar-brand{ margin-bottom: 0;position:relative;z-index:25;width:109px;padding:10px 15px;}
.contact-section{ width:100%;margin-right:0;padding-right:10px;}
.book-image{ display:none}
ul.address li{ font-size:11px;}
.phone-number{ font-size:18px;}
.search-form{ padding-right:65px;}
.searchBar-section{ padding-left:15px;padding-bottom:10px;margin-top:0}
.searchBar-section h3{ display:none}
.search-form .search-btn{ width: 60px;padding: 1px;font-size:11px;}
.search-form .input{ height:26px;font-size:11px}
.content-area{ width:100%;padding-right:15px;}
.sidebar{ width:100%;}
.carousel-caption:after {
	right:inherit;
	top:inherit;
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #88b7d5;
	border-width: 30px;
	margin-left: -30px;
}

.navbar-inverse{ background-color:#2b3c4e}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
   color: #FCC771;
  background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #FCC771;
  background-color: #transparent;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #FCC771;
  background-color: transparent;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.contact-section{ margin-right:50px;margin-top:10px;}
ul.address{ font-size:12px;}
.phone-number { font-size: 20px;}
.book-image{ width:107px;right:-50px}
.search-form{ padding-right:65px;}
.searchBar-section h3{ font-size:16px;}
.search-form .search-btn{ width: 60px;padding: 1px;font-size:11px;}
.search-form .input{ height:26px;font-size:11px}
.searchBar-section{ margin-top:10px;}
.nav > li > a { padding: 10px 10px;font-size: 12px;}
.caret{ border-top: 4px dashed;border-right: 4px solid transparent;border-left: 4px solid transparent;}
.dropdown-menu > li > a{ padding:3px 10px;font-size:12px;}

}


@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 0;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 0;
  }

  /* Bump up size of carousel content */

  .featurette-heading {
    font-size: 50px;
  }
  /*ul.navbar-nav li.dropdown:hover ul.dropdown-menu{ display:block }*/
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}
@media (max-width: 355px) {
.our-latest-additions{ background-size:100% auto;width:100%;padding: 19px 0 0px}
}
